Bug 42112 - Unwanted HD usage
Unwanted HD usage
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 07:39 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 14:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-24 07:39:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
2 HD system,  first one is decidated to Linux (8GB) and the second HD 
without any partition on it (15GB), my backup files. Installing linux for 
the second time without deleting the first installation caused my backup 
FAT32 HD data unreachable. Linux only uses the empty space in the HD, but 
i cannot reach my FAT32 data by any means.


How reproducible:
Always

Steps to Reproduce:
1. Install the Server automatically to first HD : hda
2. Then, Install Workstation version automatically (supposedly hda)
3. 	

Actual Results:  It leaves the first HD swap in the /hda but installed 
itself to the second HD /hdb. wihtout any warning. it disabled FAT32 data 
access through Linux.


Expected Results:  It should have installed itself to the Linux decicated 
HD, which has already Linux native partition.

Additional info:
Comment 1 Brent Fox 2001-05-24 23:46:08 EDT
I don't understand...you say that hdb has no partitions on it, but it contains
data?  That can't be right...
Comment 2 Brent Fox 2001-06-04 10:34:24 EDT
Closing due to inactivity. Please reopen if you have more information.
Comment 3 Need Real Name 2001-06-05 07:37:36 EDT
think of hdb as only one partition (15GB FAT32)with no logical drives.
Comment 4 Brent Fox 2001-07-02 14:48:12 EDT
I have not seen this happen before and I cannot explain why this happened. 
However, all the disk handling code has been replaced, so you should not see
this issue in the future.

Note You need to log in before you can comment on or make changes to this bug.